
{
  "header": {
    "reportVersion": 2,
    "event": "Allocation failed - JavaScript heap out of memory",
    "trigger": "FatalError",
    "filename": "report.20201225.164952.12984.0.001.json",
    "dumpEventTime": "2020-12-25T16:49:52Z",
    "dumpEventTimeStamp": "1608886192808",
    "processId": 12984,
    "threadId": null,
    "cwd": "C:\\Users\\admin\\xiaomai\\xiaomai-cloud-class-web",
    "commandLine": [
      "C:\\Program Files\\nodejs\\node.exe",
      "scripts/start.js"
    ],
    "nodejsVersion": "v12.16.3",
    "wordSize": 64,
    "arch": "x64",
    "platform": "win32",
    "componentVersions": {
      "node": "12.16.3",
      "v8": "7.8.279.23-node.35",
      "uv": "1.34.2",
      "zlib": "1.2.11",
      "brotli": "1.0.7",
      "ares": "1.16.0",
      "modules": "72",
      "nghttp2": "1.40.0",
      "napi": "5",
      "llhttp": "2.0.4",
      "http_parser": "2.9.3",
      "openssl": "1.1.1g",
      "cldr": "36.0",
      "icu": "65.1",
      "tz": "2019c",
      "unicode": "12.1"
    },
    "release": {
      "name": "node",
      "lts": "Erbium",
      "headersUrl": "https://nodejs.org/download/release/v12.16.3/node-v12.16.3-headers.tar.gz",
      "sourceUrl": "https://nodejs.org/download/release/v12.16.3/node-v12.16.3.tar.gz",
      "libUrl": "https://nodejs.org/download/release/v12.16.3/win-x64/node.lib"
    },
    "osName": "Windows_NT",
    "osRelease": "10.0.18363",
    "osVersion": "Windows 10 Pro",
    "osMachine": "x86_64",
    "cpus": [
      {
        "model": "Intel(R) Core(TM) i7-8700 CPU @ 3.20GHz",
        "speed": 3192,
        "user": 47684000,
        "nice": 0,
        "sys": 36787437,
        "idle": 695920171,
        "irq": 9522953
      },
      {
        "model": "Intel(R) Core(TM) i7-8700 CPU @ 3.20GHz",
        "speed": 3192,
        "user": 42188796,
        "nice": 0,
        "sys": 19756140,
        "idle": 718446390,
        "irq": 643328
      },
      {
        "model": "Intel(R) Core(TM) i7-8700 CPU @ 3.20GHz",
        "speed": 3192,
        "user": 116916937,
        "nice": 0,
        "sys": 31008093,
        "idle": 632466312,
        "irq": 820375
      },
      {
        "model": "Intel(R) Core(TM) i7-8700 CPU @ 3.20GHz",
        "speed": 3192,
        "user": 36338171,
        "nice": 0,
        "sys": 15302796,
        "idle": 728750375,
        "irq": 134296
      },
      {
        "model": "Intel(R) Core(TM) i7-8700 CPU @ 3.20GHz",
        "speed": 3192,
        "user": 50163234,
        "nice": 0,
        "sys": 23624750,
        "idle": 706603359,
        "irq": 377343
      },
      {
        "model": "Intel(R) Core(TM) i7-8700 CPU @ 3.20GHz",
        "speed": 3192,
        "user": 29946937,
        "nice": 0,
        "sys": 10246781,
        "idle": 740197609,
        "irq": 139875
      },
      {
        "model": "Intel(R) Core(TM) i7-8700 CPU @ 3.20GHz",
        "speed": 3192,
        "user": 51853203,
        "nice": 0,
        "sys": 21850437,
        "idle": 706687703,
        "irq": 277109
      },
      {
        "model": "Intel(R) Core(TM) i7-8700 CPU @ 3.20GHz",
        "speed": 3192,
        "user": 43427609,
        "nice": 0,
        "sys": 13945578,
        "idle": 723018156,
        "irq": 175343
      },
      {
        "model": "Intel(R) Core(TM) i7-8700 CPU @ 3.20GHz",
        "speed": 3192,
        "user": 45240296,
        "nice": 0,
        "sys": 18480890,
        "idle": 716670156,
        "irq": 370578
      },
      {
        "model": "Intel(R) Core(TM) i7-8700 CPU @ 3.20GHz",
        "speed": 3192,
        "user": 52423046,
        "nice": 0,
        "sys": 15692468,
        "idle": 712275812,
        "irq": 789203
      },
      {
        "model": "Intel(R) Core(TM) i7-8700 CPU @ 3.20GHz",
        "speed": 3192,
        "user": 59927234,
        "nice": 0,
        "sys": 23644859,
        "idle": 696819234,
        "irq": 571390
      },
      {
        "model": "Intel(R) Core(TM) i7-8700 CPU @ 3.20GHz",
        "speed": 3192,
        "user": 58057703,
        "nice": 0,
        "sys": 21582609,
        "idle": 700751015,
        "irq": 422609
      }
    ],
    "networkInterfaces": [
      {
        "name": "以太网",
        "internal": false,
        "mac": "a8:5e:45:b4:05:40",
        "address": "fe80::c4af:8af2:8435:4f1",
        "netmask": "ffff:ffff:ffff:ffff::",
        "family": "IPv6",
        "scopeid": 14
      },
      {
        "name": "以太网",
        "internal": false,
        "mac": "a8:5e:45:b4:05:40",
        "address": "10.0.1.103",
        "netmask": "255.255.254.0",
        "family": "IPv4"
      },
      {
        "name": "Loopback Pseudo-Interface 1",
        "internal": true,
        "mac": "00:00:00:00:00:00",
        "address": "::1",
        "netmask": "ffff:ffff:ffff:ffff:ffff:ffff:ffff:ffff",
        "family": "IPv6",
        "scopeid": 0
      },
      {
        "name": "Loopback Pseudo-Interface 1",
        "internal": true,
        "mac": "00:00:00:00:00:00",
        "address": "127.0.0.1",
        "netmask": "255.0.0.0",
        "family": "IPv4"
      }
    ],
    "host": "DESKTOP-C38ISPA"
  },
  "javascriptStack": {
    "message": "No stack.",
    "stack": [
      "Unavailable."
    ]
  },
  "nativeStack": [
    {
      "pc": "0x00007ff6e4502449",
      "symbol": "std::basic_ostream<char,std::char_traits<char> >::operator<<+11577"
    },
    {
      "pc": "0x00007ff6e45069a9",
      "symbol": "std::basic_ostream<char,std::char_traits<char> >::operator<<+29337"
    },
    {
      "pc": "0x00007ff6e4505828",
      "symbol": "std::basic_ostream<char,std::char_traits<char> >::operator<<+24856"
    },
    {
      "pc": "0x00007ff6e463d8c2",
      "symbol": "v8::base::CPU::has_sse+68658"
    },
    {
      "pc": "0x00007ff6e4e59bbe",
      "symbol": "v8::Isolate::ReportExternalAllocationLimitReached+94"
    },
    {
      "pc": "0x00007ff6e4e41c91",
      "symbol": "v8::SharedArrayBuffer::Externalize+833"
    },
    {
      "pc": "0x00007ff6e4d0e1ec",
      "symbol": "v8::internal::Heap::EphemeronKeyWriteBarrierFromCode+1436"
    },
    {
      "pc": "0x00007ff6e4d19420",
      "symbol": "v8::internal::Heap::ProtectUnprotectedMemoryChunks+1312"
    },
    {
      "pc": "0x00007ff6e4d15f44",
      "symbol": "v8::internal::Heap::PageFlagsAreConsistent+3204"
    },
    {
      "pc": "0x00007ff6e4d0b743",
      "symbol": "v8::internal::Heap::CollectGarbage+1283"
    },
    {
      "pc": "0x00007ff6e4d09db4",
      "symbol": "v8::internal::Heap::AddRetainedMap+2452"
    },
    {
      "pc": "0x00007ff6e4d31a6f",
      "symbol": "v8::internal::Factory::NewRawTwoByteString+95"
    },
    {
      "pc": "0x00007ff6e4bdfd14",
      "symbol": "v8::internal::Intl::GetStringOption+5268"
    },
    {
      "pc": "0x00007ff6e4bdcc1c",
      "symbol": "v8::internal::JSTypedArray::element_size+8892"
    },
    {
      "pc": "0x00007ff6e4a905ba",
      "symbol": "v8::internal::DateCache::LocalTimezone+794"
    },
    {
      "pc": "0x00007ff6e52a6c4d",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+546637"
    },
    {
      "pc": "0x00007ff6e52fcac5",
      "symbol": "v8::internal::SetupIsolateDelegate::SetupHeap+898501"
    },
    {
      "pc": "0x000000c36bba14ae",
      "symbol": ""
    }
  ],
  "javascriptHeap": {
    "totalMemory": 2151796736,
    "totalCommittedMemory": 2151796736,
    "usedMemory": 2126280304,
    "availableMemory": 47944496,
    "memoryLimit": 2197815296,
    "heapSpaces": {
      "read_only_space": {
        "memorySize": 262144,
        "committedMemory": 262144,
        "capacity": 32808,
        "used": 32808,
        "available": 0
      },
      "new_space": {
        "memorySize": 2097152,
        "committedMemory": 2097152,
        "capacity": 1047456,
        "used": 187368,
        "available": 860088
      },
      "old_space": {
        "memorySize": 1947086848,
        "committedMemory": 1947086848,
        "capacity": 1925072432,
        "used": 1925054040,
        "available": 18392
      },
      "code_space": {
        "memorySize": 3313664,
        "committedMemory": 3313664,
        "capacity": 2876480,
        "used": 2876480,
        "available": 0
      },
      "map_space": {
        "memorySize": 4984832,
        "committedMemory": 4984832,
        "capacity": 4363440,
        "used": 4363440,
        "available": 0
      },
      "large_object_space": {
        "memorySize": 193429504,
        "committedMemory": 193429504,
        "capacity": 193221880,
        "used": 193221880,
        "available": 0
      },
      "code_large_object_space": {
        "memorySize": 622592,
        "committedMemory": 622592,
        "capacity": 544288,
        "used": 544288,
        "available": 0
      },
      "new_large_object_space": {
        "memorySize": 0,
        "committedMemory": 0,
        "capacity": 1047456,
        "used": 0,
        "available": 1047456
      }
    }
  },
  "resourceUsage": {
    "userCpuSeconds": 209.906,
    "kernelCpuSeconds": 149.062,
    "cpuConsumptionPercent": 68.1154,
    "maxRss": 3275415552,
    "pageFaults": {
      "IORequired": 2119815,
      "IONotRequired": 0
    },
    "fsActivity": {
      "reads": 14972,
      "writes": 25
    }
  },
  "libuv": [
  ],
  "workers": [
  ],
  "environmentVariables": {
    "=C:": "C:\\Users\\admin\\xiaomai\\xiaomai-cloud-class-web",
    "ALLUSERSPROFILE": "C:\\ProgramData",
    "APPDATA": "C:\\Users\\admin\\AppData\\Roaming",
    "BABEL_ENV": "development",
    "ChocolateyInstall": "C:\\ProgramData\\chocolatey",
    "ChocolateyLastPathUpdate": "132489353938825301",
    "CommonProgramFiles": "C:\\Program Files\\Common Files",
    "CommonProgramFiles(x86)": "C:\\Program Files (x86)\\Common Files",
    "CommonProgramW6432": "C:\\Program Files\\Common Files",
    "COMPUTERNAME": "DESKTOP-C38ISPA",
    "ComSpec": "C:\\Windows\\system32\\cmd.exe",
    "dp0": "C:\\Users\\admin\\AppData\\Roaming\\npm\\",
    "DriverData": "C:\\Windows\\System32\\Drivers\\DriverData",
    "FPS_BROWSER_APP_PROFILE_STRING": "Internet Explorer",
    "FPS_BROWSER_USER_PROFILE_STRING": "Default",
    "HOMEDRIVE": "C:",
    "HOMEPATH": "\\Users\\admin",
    "INIT_CWD": "C:\\Users\\admin\\xiaomai\\xiaomai-cloud-class-web",
    "LOCALAPPDATA": "C:\\Users\\admin\\AppData\\Local",
    "LOGONSERVER": "\\\\DESKTOP-C38ISPA",
    "NODE": "C:\\Program Files\\nodejs\\node.exe",
    "NODE_ENV": "development",
    "NODE_PATH": "",
    "npm_config_argv": "{\"remain\":[],\"cooked\":[\"run\",\"start\"],\"original\":[\"start\"]}",
    "npm_config_bin_links": "true",
    "npm_config_ignore_optional": "",
    "npm_config_ignore_scripts": "",
    "npm_config_init_license": "MIT",
    "npm_config_init_version": "1.0.0",
    "npm_config_registry": "https://registry.yarnpkg.com",
    "npm_config_save_prefix": "^",
    "npm_config_strict_ssl": "true",
    "npm_config_user_agent": "yarn/1.22.4 npm/? node/v12.16.3 win32 x64",
    "npm_config_version_commit_hooks": "true",
    "npm_config_version_git_message": "v%s",
    "npm_config_version_git_sign": "",
    "npm_config_version_git_tag": "true",
    "npm_config_version_tag_prefix": "v",
    "npm_execpath": "C:\\Users\\admin\\AppData\\Roaming\\npm\\node_modules\\yarn\\bin\\yarn.js",
    "npm_lifecycle_event": "start",
    "npm_lifecycle_script": "node scripts/start.js",
    "npm_node_execpath": "C:\\Program Files\\nodejs\\node.exe",
    "npm_package_babel_plugins_0": "jsx-control-statements",
    "npm_package_babel_presets_0": "react-app",
    "npm_package_browserslist_development_0": "last 1 chrome version",
    "npm_package_browserslist_development_1": "last 1 firefox version",
    "npm_package_browserslist_development_2": "last 1 safari version",
    "npm_package_browserslist_production_0": ">0.2%",
    "npm_package_browserslist_production_1": "not dead",
    "npm_package_browserslist_production_2": "not op_mini all",
    "npm_package_dependencies_ali_oss": "^6.12.0",
    "npm_package_dependencies_antd": "^4.9.4",
    "npm_package_dependencies_array_move": "^3.0.1",
    "npm_package_dependencies_axios": "^0.20.0",
    "npm_package_dependencies_babel_eslint": "10.1.0",
    "npm_package_dependencies_babel_jest": "^24.9.0",
    "npm_package_dependencies_babel_loader": "8.1.0",
    "npm_package_dependencies_babel_plugin_jsx_control_statements": "^4.1.0",
    "npm_package_dependencies_babel_plugin_named_asset_import": "^0.3.6",
    "npm_package_dependencies_babel_preset_react_app": "^9.1.2",
    "npm_package_dependencies_camelcase": "^5.3.1",
    "npm_package_dependencies_case_sensitive_paths_webpack_plugin": "2.3.0",
    "npm_package_dependencies_classnames": "^2.2.6",
    "npm_package_dependencies_cropper": "^3.1.4",
    "npm_package_dependencies_cross_env": "^7.0.2",
    "npm_package_dependencies_css_loader": "3.4.2",
    "npm_package_dependencies_dom_to_image": "^2.6.0",
    "npm_package_dependencies_dotenv": "8.2.0",
    "npm_package_dependencies_dotenv_expand": "5.1.0",
    "npm_package_dependencies_eslint": "^6.6.0",
    "npm_package_dependencies_eslint_config_react_app": "^5.2.1",
    "npm_package_dependencies_eslint_loader": "3.0.3",
    "npm_package_dependencies_eslint_plugin_flowtype": "4.6.0",
    "npm_package_dependencies_eslint_plugin_import": "2.20.1",
    "npm_package_dependencies_eslint_plugin_jsx_a11y": "6.2.3",
    "npm_package_dependencies_eslint_plugin_jsx_control_statements": "^2.2.1",
    "npm_package_dependencies_eslint_plugin_react": "7.19.0",
    "npm_package_dependencies_eslint_plugin_react_hooks": "^1.6.1",
    "npm_package_dependencies_file_loader": "4.3.0",
    "npm_package_dependencies_fs_extra": "^8.1.0",
    "npm_package_dependencies_html2canvas": "^1.0.0-rc.7",
    "npm_package_dependencies_html_webpack_plugin": "4.0.0-beta.11",
    "npm_package_dependencies_husky": "^4.2.5",
    "npm_package_dependencies_identity_obj_proxy": "3.0.0",
    "npm_package_dependencies_jest": "24.9.0",
    "npm_package_dependencies_jest_environment_jsdom_fourteen": "1.0.1",
    "npm_package_dependencies_jest_resolve": "24.9.0",
    "npm_package_dependencies_jest_watch_typeahead": "0.4.2",
    "npm_package_dependencies_jquery": "^3.4.1",
    "npm_package_dependencies_less": "^3.12.2",
    "npm_package_dependencies_less_loader": "^6.2.0",
    "npm_package_dependencies_microevent": "^1.0.0",
    "npm_package_dependencies_mini_css_extract_plugin": "0.9.0",
    "npm_package_dependencies_moment": "^2.27.0",
    "npm_package_dependencies_optimize_css_assets_webpack_plugin": "5.0.3",
    "npm_package_dependencies_pnp_webpack_plugin": "1.6.4",
    "npm_package_dependencies_postcss_flexbugs_fixes": "4.1.0",
    "npm_package_dependencies_postcss_loader": "3.0.0",
    "npm_package_dependencies_postcss_normalize": "8.0.1",
    "npm_package_dependencies_postcss_preset_env": "6.7.0",
    "npm_package_dependencies_postcss_safe_parser": "4.0.1",
    "npm_package_dependencies_prop_types": "^15.7.2",
    "npm_package_dependencies_qs": "^6.9.4",
    "npm_package_dependencies_react": "^16.13.1",
    "npm_package_dependencies_react_app_polyfill": "^1.0.6",
    "npm_package_dependencies_react_async_component": "^2.0.0",
    "npm_package_dependencies_react_dev_utils": "^10.2.1",
    "npm_package_dependencies_react_dom": "^16.13.1",
    "npm_package_dependencies_react_infinite_scroller": "^1.2.4",
    "npm_package_dependencies_react_router_dom": "^5.2.0",
    "npm_package_dependencies_react_sortable_hoc": "^1.11.0",
    "npm_package_dependencies_resolve": "1.15.0",
    "npm_package_dependencies_resolve_url_loader": "3.1.1",
    "npm_package_dependencies_semver": "6.3.0",
    "npm_package_dependencies_style_loader": "0.23.1",
    "npm_package_dependencies_terser_webpack_plugin": "2.3.8",
    "npm_package_dependencies_ts_pnp": "1.1.6",
    "npm_package_dependencies_typescript": "^4.0.2",
    "npm_package_dependencies_underscore": "^1.10.2",
    "npm_package_dependencies_url_loader": "2.3.0",
    "npm_package_dependencies_video_react": "0.14.1",
    "npm_package_dependencies_wangeditor": "^3.1.1",
    "npm_package_dependencies_webpack": "4.42.0",
    "npm_package_dependencies_webpack_dev_server": "3.11.0",
    "npm_package_dependencies_webpack_manifest_plugin": "2.2.0",
    "npm_package_dependencies_workbox_webpack_plugin": "4.3.1",
    "npm_package_dependencies_xiaomai_b_components": "1.4.4",
    "npm_package_dependencies__babel_core": "7.9.0",
    "npm_package_dependencies__babel_plugin_transform_typescript": "^7.11.0",
    "npm_package_dependencies__babel_preset_typescript": "^7.10.4",
    "npm_package_dependencies__svgr_webpack": "4.3.3",
    "npm_package_dependencies__testing_library_jest_dom": "^4.2.4",
    "npm_package_dependencies__testing_library_react": "^9.3.2",
    "npm_package_dependencies__testing_library_user_event": "^7.1.2",
    "npm_package_dependencies__typescript_eslint_eslint_plugin": "^2.10.0",
    "npm_package_dependencies__typescript_eslint_parser": "^2.10.0",
    "npm_package_dependencies__types_ali_oss": "^6.0.5",
    "npm_package_dependencies__types_qs": "^6.9.5",
    "npm_package_dependencies__types_react": "^16.9.46",
    "npm_package_dependencies__types_react_dom": "^16.9.8",
    "npm_package_dependencies__types_react_router_dom": "^5.1.5",
    "npm_package_dependencies__types_underscore": "^1.10.22",
    "npm_package_description": "In the project directory, you can run:",
    "npm_package_devDependencies__types_jquery": "^3.5.4",
    "npm_package_eslintConfig_extends": "react-app",
    "npm_package_homepage": "http://./",
    "npm_package_name": "cloudclass",
    "npm_package_private": "true",
    "npm_package_readmeFilename": "README.md",
    "npm_package_scripts_build_dev": "cross-env DEPLOY_ENV=dev node scripts/build.js",
    "npm_package_scripts_build_dev1": "cross-env DEPLOY_ENV=dev node scripts/build.js",
    "npm_package_scripts_build_gray": "cross-env DEPLOY_ENV=gray node scripts/build.js",
    "npm_package_scripts_build_prod": "cross-env DEPLOY_ENV=prod node scripts/build.js",
    "npm_package_scripts_build_rc": "cross-env DEPLOY_ENV=rc node scripts/build.js",
    "npm_package_scripts_start": "node scripts/start.js",
    "npm_package_version": "0.1.0",
    "NUMBER_OF_PROCESSORS": "12",
    "OneDrive": "C:\\Users\\admin\\OneDrive",
    "OS": "Windows_NT",
    "Path": "C:\\Users\\admin\\AppData\\Local\\Temp\\yarn--1608885665318-0.31382346688877805;C:\\Users\\admin\\xiaomai\\xiaomai-cloud-class-web\\node_modules\\.bin;C:\\Users\\admin\\AppData\\Local\\Yarn\\Data\\link\\node_modules\\.bin;C:\\Users\\admin\\AppData\\Local\\Yarn\\bin;C:\\Program Files\\libexec\\lib\\node_modules\\npm\\bin\\node-gyp-bin;C:\\Program Files\\lib\\node_modules\\npm\\bin\\node-gyp-bin;C:\\Program Files\\nodejs\\node_modules\\npm\\bin\\node-gyp-bin;C:\\Users\\admin\\AppData\\Roaming\\npm;C:\\Program Files\\nodejs\\;C:\\Windows\\system32;C:\\Windows;C:\\Windows\\System32\\Wbem;C:\\Windows\\System32\\WindowsPowerShell\\v1.0\\;C:\\Windows\\System32\\OpenSSH\\;C:\\应用\\Git\\cmd;C:\\Program Files\\nodejs\\;C:\\ProgramData\\chocolatey\\bin;C:\\Users\\admin\\.cargo\\bin;C:\\Users\\admin\\AppData\\Local\\Microsoft\\WindowsApps;C:\\Users\\admin\\AppData\\Roaming\\npm;C:\\Users\\admin\\AppData\\Local\\Programs\\Microsoft VS Code\\bin;C:\\Users\\admin\\AppData\\Local\\GitHubDesktop\\bin",
    "PATHEXT": ".COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JSE;.WSF;.WSH;.MSC",
    "PROCESSOR_ARCHITECTURE": "AMD64",
    "PROCESSOR_IDENTIFIER": "Intel64 Family 6 Model 158 Stepping 10, GenuineIntel",
    "PROCESSOR_LEVEL": "6",
    "PROCESSOR_REVISION": "9e0a",
    "ProgramData": "C:\\ProgramData",
    "ProgramFiles": "C:\\Program Files",
    "ProgramFiles(x86)": "C:\\Program Files (x86)",
    "ProgramW6432": "C:\\Program Files",
    "PROMPT": "$P$G",
    "PSModulePath": "C:\\Program Files\\WindowsPowerShell\\Modules;C:\\Windows\\system32\\WindowsPowerShell\\v1.0\\Modules",
    "PUBLIC": "C:\\Users\\Public",
    "SESSIONNAME": "Console",
    "SystemDrive": "C:",
    "SystemRoot": "C:\\Windows",
    "TEMP": "C:\\Users\\admin\\AppData\\Local\\Temp",
    "TMP": "C:\\Users\\admin\\AppData\\Local\\Temp",
    "USERDOMAIN": "DESKTOP-C38ISPA",
    "USERDOMAIN_ROAMINGPROFILE": "DESKTOP-C38ISPA",
    "USERNAME": "admin",
    "USERPROFILE": "C:\\Users\\admin",
    "WEBPACK_DEV_SERVER": "true",
    "windir": "C:\\Windows",
    "YARN_WRAP_OUTPUT": "false",
    "_prog": "node"
  },
  "sharedObjects": [
    "C:\\Program Files\\nodejs\\node.exe",
    "C:\\Windows\\SYSTEM32\\ntdll.dll",
    "C:\\Windows\\System32\\KERNEL32.DLL",
    "C:\\Windows\\System32\\KERNELBASE.dll",
    "C:\\Windows\\System32\\WS2_32.dll",
    "C:\\Windows\\System32\\RPCRT4.dll",
    "C:\\Windows\\System32\\PSAPI.DLL",
    "C:\\Windows\\System32\\ADVAPI32.dll",
    "C:\\Windows\\System32\\msvcrt.dll",
    "C:\\Windows\\System32\\sechost.dll",
    "C:\\Windows\\System32\\USER32.dll",
    "C:\\Windows\\SYSTEM32\\dbghelp.dll",
    "C:\\Windows\\System32\\win32u.dll",
    "C:\\Windows\\System32\\ucrtbase.dll",
    "C:\\Windows\\System32\\GDI32.dll",
    "C:\\Windows\\SYSTEM32\\IPHLPAPI.DLL",
    "C:\\Windows\\System32\\gdi32full.dll",
    "C:\\Windows\\System32\\msvcp_win.dll",
    "C:\\Windows\\SYSTEM32\\USERENV.dll",
    "C:\\Windows\\System32\\CRYPT32.dll",
    "C:\\Windows\\System32\\profapi.dll",
    "C:\\Windows\\System32\\MSASN1.dll",
    "C:\\Windows\\System32\\bcrypt.dll",
    "C:\\Windows\\SYSTEM32\\WINMM.dll",
    "C:\\Windows\\SYSTEM32\\WINMMBASE.dll",
    "C:\\Windows\\System32\\cfgmgr32.dll",
    "C:\\Windows\\System32\\bcryptPrimitives.dll",
    "C:\\Windows\\System32\\IMM32.DLL",
    "C:\\Windows\\System32\\powrprof.dll",
    "C:\\Windows\\System32\\UMPDC.dll",
    "C:\\Windows\\SYSTEM32\\CRYPTBASE.DLL",
    "C:\\Windows\\system32\\uxtheme.dll",
    "C:\\Windows\\System32\\combase.dll",
    "C:\\Windows\\system32\\mswsock.dll",
    "C:\\Windows\\System32\\kernel.appcore.dll",
    "C:\\Windows\\System32\\NSI.dll",
    "C:\\Windows\\SYSTEM32\\dhcpcsvc6.DLL",
    "C:\\Windows\\SYSTEM32\\dhcpcsvc.DLL",
    "C:\\Windows\\SYSTEM32\\DNSAPI.dll",
    "C:\\Windows\\system32\\napinsp.dll",
    "C:\\Windows\\system32\\pnrpnsp.dll",
    "C:\\Windows\\System32\\winrnr.dll",
    "C:\\Windows\\system32\\NLAapi.dll",
    "C:\\Windows\\system32\\wshbth.dll",
    "C:\\Windows\\System32\\rasadhlp.dll",
    "C:\\Windows\\System32\\fwpuclnt.dll"
  ]
}